.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1326.component_ContentDisplay_Content {
 } #c1326 #projects a {background-color: #00AF53;color: #FFFFFF;padding: 10px;}#c1326 #projects a:hover {background-color: #666666;}#c1326 h2{font-size: 32px;}#c1326 table td a{font: 400 15px "Roboto Condensed"; }#c1326 ul li{padding:6px 15px; }@media screen and (max-width: 490px){#c1326 table{width: 100%!important;}#c1326 table td{display: block!important;width: 100%!important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } 
